Compatibilité avec TI EntryPoint - Synergis™ Softwire

Note technique sur l’utilisation de l’authentification TI EntryPoint sur Mercury LP4502

Product
Synergis™ Softwire
Content type
Language
Français (France)
Last updated
2022-11-24

Pour utiliser l’authentification TI EntryPoint sur les contrôleurs Mercury LP4502, les produits suivants sont requis.

Produit Version minimum Version recommandée
Security Center 5.7 5.10 ou ultérieur
Synergis™ Softwire 10.9 11.2.2 ou version ultérieure
Micrologiciel Mercury 1.29.1 1.30.0
TI EntryPoint 5.8.1.49 5.8.3.50